Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 03 Nov 2022 18:34:21 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc Russell Bitalac                    Hi           10:17 PM, 03rd Nov                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            10:17 PM, 03rd Nov                   Centrepoint UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            10:17 PM, 03rd Nov                     Russell Bitalac                    I ordered 3 jacket items and already payed through card., the items says it will be delivered on nov 3rd but i did not get anything?? And i saw in the tracking it says its delivered? But when nobody called me.           10:18 PM, 03rd Nov                   Centrepoint UAE whatsapp bot                   Sorry, that doesn't seem to be correct.?‍♂️ Would you like to try again?           10:18 PM, 03rd Nov                   Centrepoint UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            10:18 PM, 03rd Nov                     Russell Bitalac                    1           10:18 PM, 03rd Nov                   Centrepoint UAE whatsapp bot                    Hello Russell Bitalac , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            10:18 PM, 03rd Nov                     Russell Bitalac                    1           10:18 PM, 03rd Nov                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           10:18 PM, 03rd Nov                     Russell Bitalac                    9593259502           10:19 PM, 03rd Nov                   Centrepoint UAE whatsapp bot                    Your order is on the way?    Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP110222002672    You can also easily track your order from My Account > Order History.             10:19 PM, 03rd Nov                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             10:19 PM, 03rd Nov                     Russell Bitalac                    2           10:20 PM, 03rd Nov                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             10:20 PM, 03rd Nov                     Russell Bitalac                    1           10:20 PM, 03rd Nov                   Centrepoint UAE whatsapp bot                   Please enter your email address           10:20 PM, 03rd Nov                     Russell Bitalac                    [email-masked]           10:20 PM, 03rd Nov                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           10:20 PM, 03rd Nov                     Russell Bitalac                    Ok           10:20 PM, 03rd Nov                   Mohammed                   Hi Dear, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           10:21 PM, 03rd Nov                     Russell Bitalac                    Hi           10:21 PM, 03rd Nov                     Russell Bitalac                    I ordered 3 jacket           10:22 PM, 03rd Nov                     Russell Bitalac                    Yes           10:22 PM, 03rd Nov                     Russell Bitalac                    I ordered 3 jacket items and already payed through card., the items says it will be delivered on nov 3rd but i did not get anything?? And i saw in the tracking it says its delivered? But when nobody called me.           10:22 PM, 03rd Nov                     Russell Bitalac                             10:23 PM, 03rd Nov                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:23 PM, 03rd Nov                     Russell Bitalac                             10:23 PM, 03rd Nov                     Russell Bitalac                    Please thankyou Cause i need the item           10:23 PM, 03rd Nov                     Russell Bitalac                    Its very cold in my room           10:23 PM, 03rd Nov                   Mohammed                   Could you please confirm if this is your correct mobile number +971508789832?           10:24 PM, 03rd Nov                     Russell Bitalac                    Yes           10:24 PM, 03rd Nov                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to deliver it to you ASAP           10:25 PM, 03rd Nov                     Russell Bitalac                    The thing is im not in the house tommoro           10:25 PM, 03rd Nov                     Russell Bitalac                    Cause I was expecting it today           10:25 PM, 03rd Nov                   Mohammed                   Could you please tell us the suitable date and time for you so we can update the same           10:29 PM, 03rd Nov                     Russell Bitalac                    If tommorow is it possible to deliver in the morning 6-9 am           10:30 PM, 03rd Nov                   Mohammed                   We will check with our courier team and assist you accordingly           10:33 PM, 03rd Nov                   Mohammed                   Do you have any other inquiries that we can help with?           10:33 PM, 03rd Nov                     Russell Bitalac                    Please check thankyou           10:33 PM, 03rd Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:33 PM, 03rd Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5095735